<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Energy Currency and ATP Hydrolysis &mdash; eQuilibrator 3.0 documentation</title>
      <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../" id="documentation_options" src="../_static/documentation_options.js"></script>
        <script src="../_static/jquery.js"></script>
        <script src="../_static/underscore.js"></script>
        <script src="../_static/doctools.js"></script>
        <script async="async" src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <script src="../_static/js/theme.js"></script>
    <link rel="author" title="About these documents" href="../about.html" />
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" />
    <link rel="next" title="Thioester Bonds are Energetic Too" href="thioester.html" />
    <link rel="prev" title="eQuilibrator Classic Reactions" href="index.html" />
 
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-38083392-3', 'auto');
  ga('send', 'pageview');

</script>

</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../index.html" class="icon icon-home"> eQuilibrator
            <img src="../_static/equilibrator_logo_80px.png" class="logo" alt="Logo"/>
          </a>
              <div class="version">
                3.0
              </div>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../about.html">About Us</a></li>
<li class="toctree-l1 current"><a class="reference internal" href="index.html">eQuilibrator Classic Reactions</a><ul class="current">
<li class="toctree-l2 current"><a class="current reference internal" href="#">Energy Currency and ATP Hydrolysis</a></li>
<li class="toctree-l2"><a class="reference internal" href="thioester.html">Thioester Bonds are Energetic Too</a></li>
<li class="toctree-l2"><a class="reference internal" href="glucose_ox.html">The Oxidation of Glucose</a></li>
<li class="toctree-l2"><a class="reference internal" href="co2_red.html">Plants Make Glucose from CO<sub>2</sub></a></li>
<li class="toctree-l2"><a class="reference internal" href="glycolysis.html">Glycolysis and Fermentation</a></li>
<li class="toctree-l2"><a class="reference internal" href="respiration.html">Respiration</a></li>
<li class="toctree-l2"><a class="reference internal" href="transamination.html">Transamination for Making Amino Acids</a></li>
<li class="toctree-l2"><a class="reference internal" href="fatty_acid_met.html">Metabolism of Alkanes and Fatty Acids</a></li>
<li class="toctree-l2"><a class="reference internal" href="tca.html">The TCA Cycle</a></li>
<li class="toctree-l2"><a class="reference internal" href="refs.html">References</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../pathway.html">Pathway Analysis</a></li>
<li class="toctree-l1"><a class="reference internal" href="../faq.html">Frequently Asked Questions</a></li>
<li class="toctree-l1"><a class="reference internal" href="../cite.html">Relevant publications</a></li>
<li class="toctree-l1"><a class="reference internal" href="../updates.html">What’s new …</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">eQuilibrator</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../index.html" class="icon icon-home"></a> &raquo;</li>
          <li><a href="index.html">eQuilibrator Classic Reactions</a> &raquo;</li>
      <li>Energy Currency and ATP Hydrolysis</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../_sources/classic_reactions/atp.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="energy-currency-and-atp-hydrolysis">
<h1>Energy Currency and ATP Hydrolysis<a class="headerlink" href="#energy-currency-and-atp-hydrolysis" title="Permalink to this headline">¶</a></h1>
<figure class="align-center" id="id7">
<img alt="Adenosine Triphosphate (ATP)" src="../_images/atp.png" />
<figcaption>
<p><span class="caption-text">Adenosine Triphosphate (ATP)</span><a class="headerlink" href="#id7" title="Permalink to this image">¶</a></p>
</figcaption>
</figure>
<p>ATP is considered the energy “currency” of the cell. But how much is that currency worth? How much energy is in an ATP hydrolysis reaction? The hydrolysis of one phosphoanhydride bond to form ADP and phosphate</p>
<p><a class="reference external" href="/search?query=ATP+%2B+Water+%3C%3D%3E+ADP+%2B+Phosphate">ATP + H<sub>2</sub>O ⇌ ADP + Pi</a></p>
<p>has a Δ<sub>r</sub>G’° of about -26 kJ / mol. <a class="footnote-reference brackets" href="#atp1" id="id1">1</a> That is, if you hydrolyze 1 mol of ATP to ADP in standard conditions, 26 kJ of energy that is usable for work is released. Conversely, it takes 26 kJ of work to form 1 mol of ATP from ADP in standard conditions.</p>
<p>Keep in mind that Δ<sub>r</sub>G’° is defined in standard conditions (1 molar concentrations) while <a class="reference external" href="http://book.bionumbers.org/what-are-the-concentrations-of-free-metabolites-in-cells/">biological concentrations are much closer to 1 millimolar</a> (1 mM). We can calculate the Δ<sub>r</sub>G’ in these conditions using one of the most basic equations of biochemical thermodynamics</p>
<div class="math notranslate nohighlight">
\[\begin{split}\begin{eqnarray}
\Delta_r G' &amp;=&amp; \Delta_r G'^{\circ} + RT \ln{Q} \\
&amp;=&amp; \Delta_r G'^{\circ} + RT \ln{\left( \frac{[ADP][Pi]}{[ATP][H_2O]} \right)}
\end{eqnarray}\end{split}\]</div>
<p>Here Q is the ratio of product concentrations to substrate concentrations for the ATP hydrolysis reaction - concentrations are denoted by square brackets like [ATP]. <a class="footnote-reference brackets" href="#atp2" id="id2">2</a> Q is called the “reaction quotient” or sometimes the “mass-action ratio” in textbooks. Because biology takes place in aqueous solution, the water concentration [H<sub>2</sub>O] is roughly 55 M. <a class="footnote-reference brackets" href="#atp3" id="id3">3</a> Typically, however, the “activity” of water is set to 1 molar (<a class="reference external" href="refs.html">Alberty et al. 2011</a>). If we set the other three concentrations to 10<sup>-3</sup> molar we get</p>
<div class="math notranslate nohighlight">
\[\begin{split}\begin{eqnarray}
\Delta_r G' &amp;=&amp; \Delta_r G'^{\circ} + RT \ln{\left( \frac{10^{-3} M \times 10^{-3} M}{10^{-3} M \times 1 M} \right)} \\
&amp;=&amp; \Delta_r G'^{\circ} + RT \ln{10^{-3}} \\
&amp;\approx&amp; \Delta_r G'^{\circ} - 17.1 \frac{kJ}{mol}
\end{eqnarray}\end{split}\]</div>
<p>Since R = 8.315 x 10<sup>-3</sup> kJ/mol/K and we assume a temperature of T = 298.15 K (25 °C). <a class="footnote-reference brackets" href="#atp4" id="id4">4</a> This calculation gives a Δ<sub>r</sub>G’ value around -44 kJ/mol. Try using eQuilibrator to check this value. <a class="footnote-reference brackets" href="#atp5" id="id5">5</a> We call this value the Δ<sub>r</sub>G’<sup>m</sup> - the Δ<sub>r</sub>G’ value when all reactants have 1 mM concentration (except H<sub>2</sub>O). We will often use this value instead of Δ<sub>r</sub>G’° in this document and on eQuilibrator because 1 mM concentrations are much more representative of small molecule concentrations inside cells than the usual 1 M standard.</p>
<p>By way of comparison, reactions hydrolyzing peptide and C-C bonds are much less exergonic than ATP hydrolysis. For example, consider the hydrolysis of the dipeptide glyclglycine</p>
<p><a class="reference external" href="/search?query=Glycylglycine+%2B+water+%3D+2+Glycine">Glycylglycine + H<sub>2</sub>O = 2 Glycine</a></p>
<p>This reaction has Δ<sub>r</sub>G’° ≈ 0 kJ / mol and Δ<sub>r</sub>G’<sup>m</sup> ≈ -16 kJ / mol. Similarly, breaking a C-C bond in a sugar, as in the <a class="reference external" href="/reaction?reactantsId=C00111&amp;reactantsCoeff=1&amp;reactantsName=Glycerone%20phosphate&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00118&amp;reactantsCoeff=1&amp;reactantsName=D-Glyceraldehyde%203-phosphate&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;reactantsId=C00354&amp;reactantsCoeff=-1&amp;reactantsName=D-Fructose-1,6-bisphosphate&amp;reactantsPhase=aqueous&amp;reactantsConcentration=0.001&amp;ph=7.000000&amp;pmg=14.000000&amp;ionic_strength=0.100000&amp;e_reduction_potential=0.000000&amp;max_priority=0&amp;mode=BA&amp;query=D-Fructose-1%2C6-bisphosphate%20%3D%20Glycerone%20phosphate%20%2B%20D-Glyceraldehyde%203-phosphate">fructose bisphosphate aldolase reaction</a>, is intrinsically unfavorable with a Δ<sub>r</sub>G’<sup>m</sup> ≈ +3 kJ / mol.</p>
<p>We can also convert the energy of ATP hydrolysis into other units, for example units of mechanical force relevant on the molecular scale: piconewton nanometers (pN nm). Looking up the <a class="reference external" href="https://en.wikipedia.org/wiki/KT_(energy)">definitions of these units</a>, we find that 1 pN nm = 10<sup>-24</sup> kJ. Hydrolysing 1 mol of ATP yields ~45 kJ of energy (assuming mM concentrations) and so one ATP hydrolysis yields</p>
<div class="math notranslate nohighlight">
\[\frac{45}{N_A} kJ \times 10^{24} \frac{pN \times nm}{kJ}\]</div>
<p>Where N<sub>A</sub> is Avogadro’s number. Altogether, this gives ~73 pN nm per ATP hydrolysis (<a class="reference external" href="refs.html">Phillips et al., 2009</a>). But how much energy is that? Well, it’s more than enough to <a class="reference external" href="http://bionumbers.hms.harvard.edu/bionumber.aspx?id=103125">compact DNA</a> into a viral capsid, for example. In other words, ATP stores an amount of energy that can be converted into a usable amount of work at the molecular scale. ATP acts as a bridge between the chemical and physical realms - between energy metabolism and the mechanical work of living.</p>
<p>Moreover, ATP serves a crucial role in metabolism. As we will see throughout this document, cells often want to perform metabolic transformations that are not intrinsically favorable (reactions that are “uphill” energetically). Through evolution and natural selection, cells “learned” how to make these transformations “go” by coupling them to highly favorable reactions like the hydrolysis of ATP. <a class="footnote-reference brackets" href="#atp6" id="id6">6</a> So remember the energy scale of ATP hydrolysis - Δ<sub>r</sub>G’<sup>m</sup> ≈ 45 kJ/mol - since we will often use that scale to determine how many ATPs will be needed to make some biochemical reaction go in the direction the cell wants it to.</p>
<dl class="footnote brackets">
<dt class="label" id="atp1"><span class="brackets"><a class="fn-backref" href="#id1">1</a></span></dt>
<dd><p>That’s about 6 kCal / mol for the chemists in the room.</p>
</dd>
<dt class="label" id="atp2"><span class="brackets"><a class="fn-backref" href="#id2">2</a></span></dt>
<dd><p>Notice that Q is unitless for this reaction because it has the same number of substrates and products. In fact Q <em>must</em> unitless so that we can take its logarithm.</p>
</dd>
<dt class="label" id="atp3"><span class="brackets"><a class="fn-backref" href="#id3">3</a></span></dt>
<dd><p>Try to calculate this from the density of pure water - remember that 1 L of water weighs 1 kg at standard temperature and pressure and H<sub>2</sub>O has a molecular mass of 18 g/mol.</p>
</dd>
<dt class="label" id="atp4"><span class="brackets"><a class="fn-backref" href="#id4">4</a></span></dt>
<dd><p>We assume T = 25 °C = 298.15 K throughout eQuilibrator. We don’t curretly have enough information about the temperature dependence of Δ<sub>r</sub>G’° to remove this assumption.</p>
</dd>
<dt class="label" id="atp5"><span class="brackets"><a class="fn-backref" href="#id5">5</a></span></dt>
<dd><p>Hint: click on the ATP hydrolysis reaction above.</p>
</dd>
<dt class="label" id="atp6"><span class="brackets"><a class="fn-backref" href="#id6">6</a></span></dt>
<dd><p>This coupling between catalysis and ATP hydrolysis can occur in various ways inside protein enzymes. If you want to learn more about how that process works, read about “allostery” in your favorite textbook.</p>
</dd>
</dl>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="index.html" class="btn btn-neutral float-left" title="eQuilibrator Classic Reactions" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="thioester.html" class="btn btn-neutral float-right" title="Thioester Bonds are Energetic Too" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2018, Avi Flamholz, Elad Noor, Ron Milo.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>